RSS   Podatności dla 'Languagetool'   RSS

2007-04-10
 
CVE-2007-1939

 

 
Cross-site scripting (XSS) vulnerability in the embedded webserver in Daniel Naber LanguageTool before 0.8.9 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors involving an error message, possibly the demultiplex method in HTTPServer.java.

 


Copyright 2021, cxsecurity.com

 

Back to Top